body{
  color:#F5FF00;;
  margin:0;
  padding:0;
  background: url('http://file-sachin.xtgem.com/BG/b17.png'), fixed;
  background-attachment:fixed;
}
  
select, textarea, input{
    background:#fffffa url('c-yellow.png') repeat-x 50% top;
    width:95%;
    color: #00A52F;
  	margin:auto;
    padding:4px;
    border:1px solid #FF81FF;
    border-radius:8px;
    box-shadow:0 0 11px -3px rgba(255, 0, 255, 1) , inset 0 0 11px -3px rgba(255, 0, 255, 1);
    outline:none;
}						
select:hover, textarea:hover, input:hover{
    color:#fc30f0;
    background:#fdfefe url('b-sky.png') repeat-x 50% bottom;
    border:1px solid #14C614;
    box-shadow:0 0 11px -3px rgba(20, 198, 20, 1), inset 0 0 11px -3px rgba(20, 198, 20, 1);
}
select:focus, textarea:focus, input:focus{
    color:#0042ff;
    background:#fffdff url('e-pink.png') repeat-x 50% top;
    border:1px solid #14FF14;
    box-shadow:0 0 11px -3px rgba(20, 255, 20, 1), inset 0 0 11px -3px rgba(20, 255, 20, 1);
}
.body{
  max-width:888px;
  margin:auto;
  background:url('http://file-sachin.xtgem.com/A/BKGD/Lite/aa.gif');
  border:2px solid #323232;
  border-radius:8px;
  padding-bottom:5px;
  background-attachment:fixed;
}
.header-img{
 width:275px;
height:41px; background:url('http://sachinfont.xtgem.com/C/sachinfont-a.png');
background-repeat:no-repeat;
background-position:50%;
} 
button.style1{
  color: #9E33E7;
  font-size:12pt;
  font-family: "Comic Sans MS",Helvetica,sans-serif;
  font-weight:bold;
  background-color:transparent;
  background-image:url('http://file-sachin.xtgem.com/BG/btn-e.png');
  background-repeat:no-repeat;
  width:150px;
  height:35px;
  border:none;
  padding-right:0;
  outline:none;
}
button:hover.style1{
  color: #E7DC33;
}
button:active.style1{
  color: #FFFFFF;
}

.div-a{
  background:url('http://file-sachin.xtgem.com/A/BKGD/Lite/ab.gif');
  margin:5px 0;
  padding:5px;
  background-position:50% top;
  background-repeat:repeat-x;
  background-color:#0a0a0a;
  border:2px solid #323232;
  padding-top:10px;
}
.div-b{
  background:url('http://file-sachin.xtgem.com/BG/b11.png');
  margin:5px;
  padding:5px;
  background-color:#0a0a0a;
  border:2px solid #323232;

}
b.cyan{
    color: cyan;
    font-size: 16pt;
    text-shadow: 1px 1px 1px;
}
.menu_link{
  border:1px solid #323232;
  margin:1px 5px;
  padding:2px;
}
a.menu{
  text-decoration:none;
  color:#fff;
  font-family:georgia;
  font-size:14pt;
}
a.link1{
  color:#AA00FF;
  font-size:22px;
  text-decoration:none;
  font-weight:bold;
  
}
a.link1:hover{
  color:#FFFF55;
  text-shadow:1px 1px 1px #AAFF2A;
}
button.refresh{
  background-image: url('http://sachinfont.xtgem.com/images/refreshbtn.png') ;
background-repeat:no-repeat;
width:35px;
height:35px;
border:none;
outline:none;
background-color:transparent;
}